subplot(1, 3, 1);
spikeraster(poissonspikes, 1.0);
title('Poisson');

subplot(1, 3, 2);
spikeraster(pifouspikes, 1.0);
title('PIF OU');

subplot(1, 3, 3);
spikeraster(lifadaptspikes, 1.0);
title('LIF adapt');

savefigpdf(gcf, 'spikeraster.pdf', 15, 5);